package cn.net.cpzslibs.prot.handset.bean;

public class Prot10093SeedBean {
	
	/*“label_id”:”134343”
	“area_id”:1223,
	“opt_action”:3,
	“opt_addr”:33,
	“opt_person”:33,
	“opt_memo”:”xxxx”,
	“dealer_id”:233434*/
	private String label_id ;
	private int area_id ;
	private int opt_action ;
	private int opt_addr ;
	private int opt_person ;
	private String opt_memo ;
	private int dealer_id ;
	
	
	
	public Prot10093SeedBean(String label_id, int area_id, int opt_action,
			int opt_addr, int opt_person, String opt_memo, int dealer_id) {
	
		this.label_id = label_id;
		this.area_id = area_id;
		this.opt_action = opt_action;
		this.opt_addr = opt_addr;
		this.opt_person = opt_person;
		this.opt_memo = opt_memo;
		this.dealer_id = dealer_id;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public int getArea_id() {
		return area_id;
	}
	public void setArea_id(int area_id) {
		this.area_id = area_id;
	}
	public int getOpt_action() {
		return opt_action;
	}
	public void setOpt_action(int opt_action) {
		this.opt_action = opt_action;
	}
	public int getOpt_addr() {
		return opt_addr;
	}
	public void setOpt_addr(int opt_addr) {
		this.opt_addr = opt_addr;
	}
	public int getOpt_person() {
		return opt_person;
	}
	public void setOpt_person(int opt_person) {
		this.opt_person = opt_person;
	}
	public String getOpt_memo() {
		return opt_memo;
	}
	public void setOpt_memo(String opt_memo) {
		this.opt_memo = opt_memo;
	}
	public int getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(int dealer_id) {
		this.dealer_id = dealer_id;
	}
	@Override
	public String toString() {
		return "Prot10093SeedBean [label_id=" + label_id + ", area_id="
				+ area_id + ", opt_action=" + opt_action + ", opt_addr="
				+ opt_addr + ", opt_person=" + opt_person + ", opt_memo="
				+ opt_memo + ", dealer_id=" + dealer_id + "]";
	}
	
	
	
}
